body, html
{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #EFF2FB;
    color: #666666;
}

body
{
    min-width: 920px;
}

h2
{
    padding: 10px 0px 0px 30px;
    margin: 0px;
    font-size: 20px;
    color: #009;
    font-weight: bold;
}

h3
{
    margin: 10px 0px 10px 10px;
    color: Green;
}

/*                            */
/* header                     */
/*                            */
#header
{
    width: 920px;
    height: 235px;
    margin: 0px auto 0px auto;
    background-image: url(../images/title.jpg);
}

/*                                 */
/* navigation container styles     */
/*                                 */
#nav
{
    width: 920px;
    height: 55px;
    background-image: url(../images/navbar.jpg);
    margin: 0px auto 0px auto;
    
}

#nav ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    
}

#nav li
{
   
    font-size: 13px;
    display: inline;
    text-align: center;
    float: left;
    line-height: 55px;
    width: 149px;
    
}

#nav a
{
    display: block;
    text-decoration: none;
}

#nav a:hover
{
    color: red;
    font-style: italic;
    font-weight: bold;
    text-decoration: underline;
}

/*                                 */
/* wrap                            */
/*                                 */
#wrap
{
    background-image: url(../images/wrapback.gif);
    background-repeat: repeat-y;
    margin: 0px auto;
    width: 920px;
}

/*                                 */
/* Main Body                       */
/*                                 */
#main
{
    float: right;
    margin: 0 11px 0 5px;
    width: 644px;
    clear: both;
}

#main h3, #main h4
{
    padding-left: 30px;
}

#main p
{
    font-size: 13px;
    padding: 0px 30px 0px 30px;
}

/*                                 */
/* bottom style                    */
/*                                 */
.clear
{
    background-image: url(../images/wrapbottom.jpg);
    margin: 0 auto;
    width: 920px;
    height: 300px;
    clear: both;
}



/*                                 */
/* General Styles                  */
/*                                 */
.centerpic
{
    text-align: center;
}

.rightimg
{
    float: right;
}

.imageright
{
    border: none !important; /*[e]none*/
    float: right;
    padding: 5px 5px 5px 5px;
}

.imageleft
{
    border: none !important; /*[e]none*/
    float: left;
    padding: 5px 5px 5px 5px;
}

.imagecenter
{
    border: none !important; /*[e]none*/
    margin: 0px 0px 0px 50px;
}

.clearboth
{
    clear: both;
}
.clearright
{
    clear: right;
}

.centerimg
{
    margin: 10px 20px 10px 20px;
}


/*                                 */
/* Sidebar                         */
/*                                 */

#sidebar
{
    width: 270px;
}

#sidebar h2
{
    padding-left: 30px;
    padding-top: 10px;
    margin: 0px;
    font-size: 20px;
    color: #009;
    font-weight: 500;
}

#sidebar a:link, #sidebar a:active, #sidebar a:visited, #sidebar a:hover
{
    padding-left: 30px;
    font-size: 12px;
    color: #000099;
    text-decoration: none;
}

#sidebar a:hover
{
    text-decoration: underline;
    color: #00C;
}

#sidebar li
{
    padding-bottom: 10px;
}

#sidebar h3, #sidebar p
{
    padding: 0 10px;
}

/*                                 */
/* Index page                      */
/*                                 */

.textleft
{
    text-align: right;
    margin: 10px;
} 

#facebook
{
    padding: 0px 0px 10px 25px;
}


/*                                 */
/* News page                       */
/*                                 */
.yvideo
{
    margin-left: 5px;
}


.in_vv
{
    font-style: italic;
}

/*                                 */
/* Media / Contact                 */
/*                                 */
#box1
{
    float: left;
    width: 400px;
    margin: 0px 5px 5px 5px;
}

#box2
{
    float: left;
    width: 300px;
    margin: 0px 5px 5px 5px;
}

#box3
{
    float: left;
    width: 545px;
    margin: 0px 5px 5px 5px;
}

#box4
{
    float: left;
    width: 190px;
    margin: 0px 5px 5px 35px;
    text-align: center;
}

#box4 h2
{
    padding: 10px 0 0 0;
    font-size: 14px;
}


.mediainterface
{
    background-color: #5882FA;
    margin: 0px 0px 0px 0px;
}

.mediainterface
{
    color: #FFBF00;
}

.mediainterface a
{
    color: #FFFF00;
}


/*                            */
/* bottombar styles           */
/*                            */
#bottombar
{
    background-image: url(../images/bottom.gif);
    background-repeat: no-repeat;
    margin: 0px auto;
    width: 920px;
    height: 5px;
}

#onehand
{
    clear: both;
    margin: 0 0 0 140px;
}

.footerp1
{
    color: Green;
    font-size: 12px;
    font-weight: bold;
}

.footerp2
{
    margin: 0px 30px 0px 0px;
    float: right;
    font-size: 10px;
    color: #666;
}

.footerlink
{
    font-size: 10px;
    color: #333;
}

.footerimg
{
    clear: both;
    border: none;
    float: left;
    padding: 5px 5px 5px 5px;
    width: 80px;
    height: 61px;
}


/*                            */
/* newsticker styles          */
/*                            */
.newsticker-jcarousellite
{
    width: 260px;
}

.newsticker-jcarousellite .thumbnail
{
    height: 80px;
}

.newsticker-jcarousellite img
{
    clear: both;
    display: block;
    margin: auto;
}

.newsticker-jcarousellite .info
{
    margin: 0 0 0 10px;
    border-bottom: double #e1a60a;
}

.newsticker-jcarousellite .info span.cat
{
    clear: both;
    display: block;
    font-size: 10px;
    color: #808080;
}

.newsticker-jcarousellite span.cat
{
    margin: 0 0 0 30px;
}

.newsticker-jcarousellite ul li
{
    list-style: none;
    display: block;
}


/*
 * Tabs
 */

/*
* jQuery UI CSS Framework
* Copyright (c) 2010 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
*/

/* Layout helpers
----------------------------------*/
.ui-helper-hidden
{
    display: none;
}

.ui-helper-hidden-accessible
{
    position: absolute;
    left: -99999999px;
}

.ui-helper-reset
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}

.ui-helper-clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.ui-helper-clearfix
{
    display: inline-block;
}

/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix
{
    height: 1%;
}

.ui-helper-clearfix
{
    display: block;
}

/* end clearfix */
.ui-helper-zfix
{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter: Alpha(Opacity=0);
}


/* Interaction Cues
----------------------------------*/
.ui-state-disabled
{
    cursor: default !important;
}


/* Icons
----------------------------------*/

/* states and images */
.ui-icon
{
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
}


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}






/* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */


#listheight
{
    min-height: 310px;
}

#mapping
{
    clear: right;
}

#tabs
{
    width: 98%;
    margin: 0px auto 0px auto;
    padding: 0px;
    background: none;
    border-width: 5px;
}

#tabs a
{
    font-size: 12px;
    color: Navy;
}

#tabs p
{
    font-size: 12px;
    margin: 0 10px 0 10px;
}

#tabs h2
{
    margin: 0 10px 0 10px;
}

#tabs .ui-tabs-nav
{
    padding-left: 0px;
    background: transparent;
    border-width: 0px 0px 1px 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    height: 2.35em;
    text-align: center;
}

/*tabs .ui-tabs-panel { 
    background: #f5f3e5 url(http://code.jquery.com/ui/1.8.23/themes/south-street/images/ui-bg_highlight-hard_100_f5f3e5_1x100.png) repeat-x scroll 50% top; 
    border-width: 0px 1px 1px 1px; 
}*/

#tabs .ui-tabs-panel
{
    background: #f5f3e5 url(http://code.jquery.com/ui/1.8.23/themes/south-street/images/ui-bg_highlight-hard_100_f5f3e5_1x100.png) repeat-x scroll 50% top;
    border-width: 0px 1px 1px 1px;
    margin: 0em 0.2em 0.2em 0.2em;
}

#tabs .ui-tabs-nav li
{
    display: inline-block;
    float: none;
    top: 0px;
    margin: 0em;
}
/*
* jQuery UI CSS Framework
* Copyright (c) 2010 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
* To view and modify this theme, visit http://jqueryui.com/themeroller/
*/


/* Component containers
----------------------------------*/
.ui-widget
{
    font-family: Verdana,Arial,sans-serif /*{ffDefault}*/;
    font-size: 1.1em /*{fsDefault}*/;
}

.ui-widget .ui-widget
{
    font-size: 1em;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button
{
    font-family: Verdana,Arial,sans-serif /*{ffDefault}*/;
    font-size: 1em;
}

.ui-widget-content
{
    border: none;
    background: #CED8F6;
}

.ui-widget-content a
{
    color: #EFF2FB /*{fcContent}*/;
}

.ui-widget-header
{
    background: #EFF2FB;
    color: #EFF2FB /*{fcHeader}*/;
    font-weight: bold;
}

.ui-widget-header a
{
    color: #EFF2FB /*{fcHeader}*/;
}

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
{
    border: 1px solid #EFF2FB /*{borderColorDefault}*/;
    background: #CED8F6;
    font-weight: normal /*{fwDefault}*/;
    color: #EFF2FB /*{fcDefault}*/;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited
{
    color: #EFF2FB /*{fcDefault}*/;
    font-size: .8em;
    font-weight: bold;
    text-decoration: none;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus
{
    border: 1px solid ##EFF2FB /*{borderColorHover}*/;
    background: #EFF2FB;
    font-weight: normal /*{fwDefault}*/;
    color: #EFF2FB /*{fcHover}*/;
}

.ui-state-hover a, .ui-state-hover a:hover
{
    color: #EFF2FB /*{fcHover}*/;
    text-decoration: none;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active
{
    border: 1px solid ##EFF2FB /*{borderColorActive}*/;
    background: #EFF2FB;
    font-weight: normal /*{fwDefault}*/;
    color: #EFF2FB /*{fcActive}*/;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited
{
    color: #EFF2FB /*{fcActive}*/;
    text-decoration: none;
}

.ui-widget :active
{
    outline: none;
}

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight
{
    border: 1px solid #fcefa1 /*{borderColorHighlight}*/;
    background: #fbf9ee;
    color: #363636 /*{fcHighlight}*/;
}

.ui-state-highlight a, .ui-widget-content .ui-state-highlight a, .ui-widget-header .ui-state-highlight a
{
    color: #363636 /*{fcHighlight}*/;
}

.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error
{
    border: 1px solid #cd0a0a /*{borderColorError}*/;
    background: #fef1ec;
    color: #cd0a0a /*{fcError}*/;
}

.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a
{
    color: #cd0a0a /*{fcError}*/;
}

.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text
{
    color: #cd0a0a /*{fcError}*/;
}

.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary
{
    font-weight: bold;
}

.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary
{
    opacity: .7;
    filter: Alpha(Opacity=70);
    font-weight: normal;
}

.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled
{
    opacity: .35;
    filter: Alpha(Opacity=35);
    background-image: none;
}

#Lawson0 p, #Lawson1 p, #Lawson2 p, #Lawson3 p, #Lawson4 p, #Lawson5 p, #Lawson6 p, #Lawson7 p, #Lawson8 p, #Lawson9 p, #Lawson10 p, #Lawson11 p, #Lawson12 p, #Lawson13 p, #Lawson14 p, #Lawson15 p, #Lawson16 p, #Lawson17 p, #Lawson18 p, #Lawson19 p, #Lawson20 p, #Lawson21 p, #Lawson22 p
{
    font-size: 11px;
    font-style: italic;
    margin: 0 10px 0 15px;
}


/*                                  */
/* Educational Resources webpage    */
/*                                  */

.eduindex
{
    width: 400px;
    float: right;
    margin: 25px 5px 2px 5px;
}

.eduindex td
{
    border-bottom: 1px solid black;
    margin: 0;
    padding: 2px;
    
} 

#bmbwhands
{
    width: 350px;
    float: right;
    margin: 5px 5px 5px 5px;
}

#bmbwhands p
{
    text-align: right;
    margin: 5px 15px 5px 5px;
    line-height: 1.4em;
}

#edu00, #edu01, #edu02, #edu03, #edu04, #edu05, #edu06
{
    width: 640px;
    float: left;
    margin: 5px 5px 5px 7px;
}

.edu00img00
{
    border: 0;
    height: 61px;
    width: 80px;
    float: right;
    padding: 0 10px 10px 10px;
}

.edu00img01
{
    border: 0;
    height: 150px;
    width: 100px;
    float: right;
    padding: 0 10px 10px 10px;
}

#edu00 p
{
    text-align: right;
    margin: 5px 15px 5px 5px;
    line-height: 1.4em;
}

#edu00messagestick
{
    width: 550px;
    margin: 5px auto 5px auto;
}

#edu011
{
    width: 500px;
    float: right;
    margin: 5px auto 5px auto;
}

.edu01pright
{
    text-align: left;
    margin: 5px 15px 5px 5px;
    line-height: 1.4em;
}

.edu01pleft
{
    text-align: right;
    margin: 5px 15px 5px 5px;
    line-height: 1.4em;
}

.edu01img01
{
    border: 0;
    height: 123px;
    width: 150px;
    float: left;
    padding: 10px 10px 10px 10px;
}

.edu000img01
{
    border: 0;
    height: 151px;
    width: 100px;
    float: left;
    padding: 10px 10px 10px 10px;
}

.edu01img02
{
    border: 0;
    height: 178px;
    width: 150px;
    float: right;
    padding: 10px 10px 10px 10px;
}

.edu01img03
{
    border: 0;
    height: 178px;
    width: 150px;
    float: right;
    padding: 0px 10px 10px 10px;
}

.edu01img04
{
    border: 0;
    height: 160px;
    width: 150px;
    float: right;
    padding: 0px 10px 10px 10px;
}

.edu01img05
{
    border: 0;
    height: 100px;
    width: 150px;
    float: left;
    padding: 0px 10px 10px 10px;
}

#edu01middle .smallspacing
{
    line-height: .9em;
}

#penrithtabl11, #penrithtabl21
{
    height: 600px;
    overflow: auto;
}

#penrithtabl11 td, #penrithtabl21 td
{
    font-size: .6em;
}

#penrithtable1 td, th
{
    font-size: .6em;
}

#penrithtabl2 th
{
    font-size: .6em;
}

#edu03 img
{
    border: 0;
    height: 200px;
    width: 200px;
    float: right;
    padding: 10px 10px 10px 10px;
}

#edu03 p
{
    text-align: left;
    margin: 5px 15px 5px 5px;
    line-height: 1.4em;
}

.edu04img00
{
    border: 0;
    height: 800px;
    width: 570px;
    padding: 0px 5px 5px 5px;
}

#edu04 p
{
    text-align: left;
    margin: 5px 15px 5px 5px;
    line-height: 1.4em;
}

#edu05 p
{
    text-align: left;
    margin: 5px 15px 5px 5px;
    line-height: 1.4em;
}

table
{
    border: none;
    border-collapse: collapse;
    width: 98%;
}

th
{
    padding: 10px;
}

td
{
    border-bottom: 1px solid black;
    margin: 0;
    padding: 10px;
}

tr
{
    margin: 0;
    padding: 0;
}

#edu06 p
{
    text-align: center;
    margin: 5px 15px 5px 5px;
    line-height: 1.4em;
}

.library
{
    border: 0;
    height: 318px;
    width: 200px;
    float: right;
    padding: 10px 10px 10px 10px;
}

/*                                       */
/* Educational Resources webpage slider  */
/*                                       */
#banner-fade, #banner-slide
{
    margin: 0 auto 60px auto;
}

ul.bjqs-controls.v-centered li a
{
    display: block;
    padding: 5px;
    background: #fff;
    color: #000;
    text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover
{
    background: #000;
    color: #fff;
}

ol.bjqs-markers li a
{
    padding: 5px 10px;
    background: #000;
    color: #fff;
    margin: 5px;
    text-decoration: none;
}

ol.bjqs-markers li.active-marker a, ol.bjqs-markers li a:hover
{
    background: #999;
}

p.bjqs-caption
{
    background: rgba(255,255,255,255);
}

/* Basic jQuery Slider essential styles */
ul.bjqs
{
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    display: none;
}

li.bjqs-slide
{
    position: absolute;
    display: none;
}

ul.bjqs-controls
{
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 9999;
}

ul.bjqs-controls.v-centered li a
{
    position: absolute;
}

ul.bjqs-controls.v-centered li.bjqs-next a
{
    right: 0;
}

ul.bjqs-controls.v-centered li.bjqs-prev a
{
    left: 0;
}

ol.bjqs-markers
{
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}

ol.bjqs-markers.h-centered
{
    text-align: center;
}

ol.bjqs-markers li
{
    display: inline;
}

ol.bjqs-markers li a
{
    display: inline-block;
}

p.bjqs-caption
{
    display: block;
    width: 92%;
    margin: 0;
    padding: 2%;
    position: absolute;
    bottom: 0;
}




/*  Tabs styles
----------------------------------*/

/* Tabs
----------------------------------*/
.ui-tabs
{
    position: relative;
    padding: .2em;
}

/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav
{
    margin: 0;
    padding: .2em .2em 0;
}

.ui-tabs .ui-tabs-nav li
{
    font-size: .9em;
    list-style: none;
    float: left;
    position: relative;
    top: 1px;
    margin: 0 .2em 1px 0;
    border-bottom: 0 !important;
    padding: 0;
    white-space: nowrap;
}

.ui-tabs .ui-tabs-nav li a
{
    float: left;
    padding: .5em 1em;
    text-decoration: none;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected
{
    margin-bottom: 0;
    padding-bottom: 1px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a
{
    cursor: text;
}

.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a
{
    cursor: pointer;
}

/* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel
{
    display: block;
    border-width: 0;
    padding: 1em 1.4em;
    background: none;
}

.ui-tabs .ui-tabs-hide
{
    display: none !important;
}




/*
* jQuery UI CSS Framework
* Copyright (c) 2010 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
* To view and modify this theme, visit http://jqueryui.com/themeroller/
*/

/* Component containers
----------------------------------*/
.ui-widget
{
    font-size: 1.1em /*{fsDefault}*/;
}

.ui-widget .ui-widget
{
    font-size: 1em;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button
{
    font-size: 1em;
}


/*
* jQuery UI CSS Framework
* Copyright (c) 2010 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
* To view and modify this theme, visit http://jqueryui.com/themeroller/
*/

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
{
    border: 1px solid #d3d3d3 /*{borderColorDefault}*/;
    background: #dddddd /*{bgColorDefault}*/;
    font-weight: normal /*{fwDefault}*/;
    color: #555555 /*{fcDefault}*/;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited
{
    color: #555555 /*{fcDefault}*/;
    font-size: .8em;
    font-weight: bold;
    text-decoration: none;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus
{
    border: 1px solid #999999 /*{borderColorHover}*/;
    background: #A99867 /*{bgColorHover}*/;
    font-weight: normal /*{fwDefault}*/;
    color: #212121 /*{fcHover}*/;
}

.ui-state-hover a, .ui-state-hover a:hover
{
    color: #212121 /*{fcHover}*/;
    text-decoration: none;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active
{
    border: 1px solid #aaaaaa /*{borderColorActive}*/;
    background: #C2B693 /*{bgColorActive}*/;
    font-weight: normal /*{fwDefault}*/;
    color: #A99867 /*{fcActive}*/;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited
{
    color: #212121 /*{fcActive}*/;
    text-decoration: none;
}

.ui-widget :active
{
    outline: none;
}


#tabs1
{
    clear: both;
    width: 98%;
    margin: 5px auto 5px auto;
}

#Exhibition
{
    clear: both;
}

#Penrith
{
    clear: both;
}

#BlueMountains
{
    clear: both;
}

tabs-centre .ui-tabs-nav
{
    height: 2.35em;
    text-align: center;
}
tabs-centre .ui-tabs-nav li
{
    display: inline-block;
    float: none;
    top: 0px;
    margin: 0em;
}

tabs-nohdr
{
    padding: 0px;
    background: none;
    border-width: 0px;
}
tabs-nohdr .ui-tabs-nav
{
    padding-left: 0px;
    background: transparent;
    border-width: 0px 0px 1px 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
tabs-nohdr .ui-tabs-panel
{
    background: #f5f3e5 url(http://code.jquery.com/ui/1.8.23/themes/south-street/images/ui-bg_highlight-hard_100_f5f3e5_1x100.png) repeat-x scroll 50% top;
    border-width: 0px 1px 1px 1px;
}

/*************************************************!
*
*   project:    liteAccordion - a horizontal accordion plugin for jQuery
*   author:     Nicola Hibbert
*   url:        http://nicolahibbert.com/liteaccordion-v2/
*   demo:       http://www.nicolahibbert.com/demo/liteAccordion/
*
Version: 2.0.2
* Copyright: (c) 2010-2011 Nicola Hibbert
* Licence: MIT
*
**************************************************/
/****************************************** Core */
.accordion
{
    text-align: left;
    font: 'Helvetica Neue' , Verdana, Arial, sans-serif;
}
.accordion > ol
{
    position: relative;
    overflow: hidden;
    height: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.accordion .slide > h2
{
    color: black;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    z-index: 100;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: translateX(-100%) rotate(-90deg);
    -webkit-transform-origin: right top;
    -moz-transform: translateX(-100%) rotate(-90deg);
    -moz-transform-origin: right top;
    -o-transform: translateX(-100%) rotate(-90deg);
    -o-transform-origin: right top;
    transform: translateX(-100%) rotate(-90deg);
    transform-origin: right top;
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.accordion .slide > h2 span
{
    display: block;
    padding-right: 8%;
    text-align: right;
    height: 90%;
    color: #F7CE08;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}
.accordion .slide > h2 b
{
    display: inline-block;
    position: absolute;
    top: 1%;
    left: 10%;
    text-align: center;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
.accordion .slide > h2:hover
{
    cursor: pointer;
}
.accordion .slide > div
{
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 10;
    overflow: hidden;
    background: #FEFFEF;
}
.accordion noscript p
{
    padding: 10px;
    margin: 0;
    background: white;
}

/****************************************** Basic */
.basic .slide > h2
{
    background: #330000;
    color: #ffcc00;
    line-height: 100%;
}

/*************************************** Rounded */
.rounded, .rounded > ol
{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
}
.rounded .slide > h2 span
{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

.vip h2
{
    font-size: 16px;
    margin: 15px 15px 5px 35px;
}

.vip p
{
    font-size: .8em;
    margin: 25px 15px 5px 35px;
}

/******************************************** IE */
.ie .slide > h2 b
{
    top: 42%;
    left: 5%;
}
.ie9 .slide > h2
{
    filter: none;
    -ms-transform: translateX(-100%) rotate(-90deg);
    -ms-transform-origin: right top;
}
.ie.dark .slide > h2 b, .ie.light .slide > h2 b
{
    top: 44%;
}
.ie9.dark .slide > h2.selected span, .ie9.dark .slide > h2.selected span:hover, .light .slide > h2 span
{
    filter: none;
}
.ie9.stitch
{
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.4);
}

.ie.stitch .slide > h2
{
    line-height: 265%;
}
.ie.stitch .slide > h2 span
{
    height: 89%;
    padding-right: 8%;
}
.ie.stitch .slide > h2 b
{
    top: 33%;
}
.ie.stitch .slide > h2.selected:after
{
    display: none;
}
.ie.stitch .slide-0 > h2 span
{
    background-color: #c25252;
}
.ie.stitch .slide-1 > h2 span
{
    background-color: #ca9859;
}
.ie.stitch .slide-2 > h2 span
{
    background-color: #96ba5f;
}
.ie.stitch .slide-3 > h2 span
{
    background-color: #59abb7;
}
.ie.stitch .slide-4 > h2 span
{
    background-color: #bb6098;
}
